Обход ограничений безопасности в pam_krb5

Дата публикации:
02.06.2009
Дата изменения:
02.06.2009
Всего просмотров:
1706
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
pam_krb5 2.x
Уязвимые версии: pam_krb5 2.2.14 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за того, что приложение возвращает различные сообщения об ошибке в зависимости от корректности введенного имени пользователя. Удаленный пользователь может узнать имена учетных записей.

URL производителя: fedorahosted.org/pam_krb5

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://bugzilla.redhat.com/show_bug.cgi?id=502602

или введите имя

CAPTCHA